/* _content/Web/Areas/Admin/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-fyf6scmygg] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-fyf6scmygg] {
  color: #0077cc;
}

.btn-primary[b-fyf6scmygg] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-fyf6scmygg], .nav-pills .show > .nav-link[b-fyf6scmygg] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-fyf6scmygg] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-fyf6scmygg] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-fyf6scmygg] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-fyf6scmygg] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-fyf6scmygg] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Web/Areas/Settings/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-u934znj44y] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-u934znj44y] {
  color: #0077cc;
}

.btn-primary[b-u934znj44y] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-u934znj44y], .nav-pills .show > .nav-link[b-u934znj44y] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-u934znj44y] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-u934znj44y] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-u934znj44y] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-u934znj44y] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-u934znj44y] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Web/Areas/Webtab/Pages/Browser.cshtml.rz.scp.css */
.ref-name[b-ksqaqal499]{
    vertical-align:bottom;
    display:inline-block;
    max-width:300px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.att-name[b-ksqaqal499]{
    vertical-align:bottom;
    display:inline-block;
    max-width:600px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
/* _content/Web/Areas/Webtab/Pages/Browser2.cshtml.rz.scp.css */
.ref-name[b-9omnso1vpf]{
    vertical-align:bottom;
    display:inline-block;
    max-width:300px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.att-name[b-9omnso1vpf]{
    vertical-align:bottom;
    display:inline-block;
    max-width:600px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
/* _content/Web/Areas/Webtab/Pages/Browser3.cshtml.rz.scp.css */
.ref-name[b-g2pptowahz]{
    vertical-align:bottom;
    display:inline-block;
    max-width:300px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.att-name[b-g2pptowahz]{
    vertical-align:bottom;
    display:inline-block;
    max-width:600px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

mark.search-highlight[b-g2pptowahz] {
    background-color: #ffeb3b; /* Vibrant high-contrast text overlay yellow */
    color: #000000;
    padding: 0 2px;
    border-radius: 2px;
}
/* _content/Web/Areas/Webtab/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
/*
a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a {
  color: #0077cc;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;

}
*/


/* _content/Web/Pages/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-x12e99zfhl] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-x12e99zfhl] {
  color: #0077cc;
}

.btn-primary[b-x12e99zfhl] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-x12e99zfhl], .nav-pills .show > .nav-link[b-x12e99zfhl] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-x12e99zfhl] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-x12e99zfhl] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-x12e99zfhl] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-x12e99zfhl] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-x12e99zfhl] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Web/Pages/Shared/_SpecialLayout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-xrih9j8kyt] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-xrih9j8kyt] {
  color: #0077cc;
}

.btn-primary[b-xrih9j8kyt] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-xrih9j8kyt], .nav-pills .show > .nav-link[b-xrih9j8kyt] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-xrih9j8kyt] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-xrih9j8kyt] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-xrih9j8kyt] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-xrih9j8kyt] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-xrih9j8kyt] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}


.container.f[b-xrih9j8kyt] {
  height: 100%;
  max-width: none;
  padding: 0;
}

main.pb-3[b-xrih9j8kyt] {
  height: 100%;
}
d-none[b-xrih9j8kyt] {
  display: none;
}
